.city {
    fill: #CCCCCC;
    fill-opacity: 1;
    stroke:white;
    stroke-opacity: 1;
    stroke-width:0.5;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;

}

.city:hover {
    fill: grey;
    stroke-width: 1;
}

.cityborder {
    fill: grey!important;
    stroke-width: 1!important;
}
.cityonlyborder {
    stroke-width: 1!important;
    fill: #fc9f02!important;
}
.show-city-name {
    background-color: #fff;
    border-radius: 2px;
    color: #333;
    position: absolute;
    font-family: "trebuchet ms";
    padding: 8px;
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    border: solid 1px #ccc;
    border-radius: 5px;
}

.show-city-name--active {
    opacity: 1;
    visibility: visible;
}

.site-footer__link {
    color: #3498db;
    font-weight: 700;
}
.active {
    background-color: #ffff00!important;
}